[Blueprint sysklogd-to-rsyslog] Should rsyslog replace sysklogd in main and as default

2008-11-26 Thread Nick Barcet
You are now subscribed to the blueprint sysklogd-to-rsyslog - Should
rsyslog replace sysklogd in main and as default.

--
  https://blueprints.launchpad.net/ubuntu/+spec/sysklogd-to-rsyslog

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 260687] Re: Purging samba breaks login (pam_smbpass.so segfaults)

2008-11-26 Thread Thierry Carrez
zedtux: 
could you check (after reinstall) if you have a /var/lib/samba directory ? If 
yes, please file another bug because this one was about a segfault due to the 
missing directory... (purging samba probably doesn't break login for you). 
Thanks !

-- 
Purging samba breaks login (pam_smbpass.so segfaults)
https://bugs.launchpad.net/bugs/260687
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 289060] Re: named bind9 apparmor profile error

2008-11-26 Thread LaMont Jones
** Changed in: bind9 (Ubuntu)
 Assignee: (unassigned) = LaMont Jones (lamont)
   Status: In Progress = Fix Committed

-- 
named bind9 apparmor profile error 
https://bugs.launchpad.net/bugs/289060
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to bind9 in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 294935] Re: apparmor error when logging to /var/log/named/

2008-11-26 Thread LaMont Jones
** Changed in: bind9 (Ubuntu)
   Status: New = Fix Committed

-- 
apparmor error when logging to /var/log/named/
https://bugs.launchpad.net/bugs/294935
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to bind9 in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 300226] Re: Prints error messages to stdout

2008-11-26 Thread LaMont Jones
** Changed in: bind9 (Ubuntu)
   Importance: Undecided = Wishlist

-- 
Prints error messages to stdout
https://bugs.launchpad.net/bugs/300226
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to bind9 in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 277370] Re: apparmor exception missing for keytab

2008-11-26 Thread LaMont Jones
** Changed in: bind9 (Ubuntu)
 Assignee: (unassigned) = LaMont Jones (lamont)
   Status: New = Fix Committed

-- 
apparmor exception missing for keytab
https://bugs.launchpad.net/bugs/277370
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to bind9 in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 302026] Re: likewise-open prevents local passwords from being changed

2008-11-26 Thread Thierry Carrez
Confirming...
Once likewise-open is installed (whether a domain is joined or not), running 
passwd to change a local password fails: it never prompts for a new password. 
(Changing a domain password works.)

It also always returns passwd: password updated successfully

I suppose there is something wrong in the PAM stack:
password[success=2 default=ignore]  pam_lwidentity.so 
password[success=1 default=ignore]  pam_unix.so obscure use_authtok 
try_first_pass sha512
passwordrequisite   pam_deny.so
passwordrequiredpam_permit.so

use_authtok forces pam_unix.so use the password entered for
pam_lwidentity.so... but if the user is not in the domain there is no
such token. There is little to gain in reusing passwords between
pam_lwidentity.so and pam_unix.so, since they aren't targeting the same
users...

As a dirty workaround use_authtok can be removed from 
/etc/pam.d/common-password:
password[success=1 default=ignore]  pam_unix.so obscure use_authtok 
try_first_pass sha512
(that change will be overridden next time pam-auth-update is run)

** Changed in: likewise-open (Ubuntu)
   Status: New = Confirmed

-- 
likewise-open prevents local passwords from being changed
https://bugs.launchpad.net/bugs/302026
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to likewise-open in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 292836] Re: Cannot browse samba shares

2008-11-26 Thread tonyw
*** This bug is a duplicate of bug 282298 ***
https://bugs.launchpad.net/bugs/282298

I forget to mention - this setup worked fine until a recent update
screwed things up.

-- 
Cannot browse samba shares
https://bugs.launchpad.net/bugs/292836
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 302026] Re: likewise-open prevents local passwords from being changed

2008-11-26 Thread Thierry Carrez
** Changed in: likewise-open (Ubuntu)
   Status: Confirmed = New

** Also affects: pam (Ubuntu)
   Importance: Undecided
   Status: New

-- 
likewise-open prevents local passwords from being changed
https://bugs.launchpad.net/bugs/302026
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to likewise-open in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 300697] Re: Tomcat6 AJP connector should be disabled by default

2008-11-26 Thread Thierry Carrez
** Changed in: tomcat6 (Ubuntu)
 Assignee: (unassigned) = Thierry Carrez (tcarrez)
   Status: New = In Progress

-- 
Tomcat6 AJP connector should be disabled by default
https://bugs.launchpad.net/bugs/300697
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to tomcat6 in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 294277] Re: Tomcat 6 missing directory Catalina in /etc/tomcat6 - so impossible to deploy webapp

2008-11-26 Thread Thierry Carrez
** Changed in: tomcat6 (Ubuntu)
 Assignee: (unassigned) = Thierry Carrez (tcarrez)
   Status: Confirmed = In Progress

-- 
Tomcat 6 missing directory Catalina in /etc/tomcat6 - so impossible to deploy 
webapp
https://bugs.launchpad.net/bugs/294277
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to tomcat6 in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 302026] Re: likewise-open prevents local passwords from being changed

2008-11-26 Thread Steve Langasek
The reason for reusing the passwords between modules is to ensure the
user is only prompted for a new password once.

There is no try_authtok equivalent to try_first_pass, and special-
casing pam_lwidentity in pam-auth-update would not be a good idea.  I
think pam_lwidentity needs to prompt for and store the new password,
even if it won't use it itself, otherwise there's no way for us to have
a completely pluggable stack.

Also, if the return code here is password updated successfully, then I
think that implies pam_lwidentity.so is incorrectly returning
PAM_SUCCESS for users it doesn't know about.  It shouldn't do this - it
should return a sensible return value that lets the administrator
construct a useful stack, instead of presuming that PAM_SUCCESS is
wanted.

BTW, installing pam_cracklib may (or may not) work around this.

-- 
likewise-open prevents local passwords from being changed
https://bugs.launchpad.net/bugs/302026
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to likewise-open in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 292548] Re: nmbd -D uses 95% processor when there is not lan conection.

2008-11-26 Thread jbradi
Today update seems to have solved the problem. Thanks.

-- 
nmbd -D uses 95% processor when there is not lan conection.
https://bugs.launchpad.net/bugs/292548
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 302026] Re: likewise-open prevents local passwords from being changed

2008-11-26 Thread Gerald Carter
Thanks for the analysis.  Saves me some work.  I'll get a local repo and
see what I can do.

-- 
likewise-open prevents local passwords from being changed
https://bugs.launchpad.net/bugs/302026
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to likewise-open in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 302542] [NEW] upgrade from 8.04 to 8.10

2008-11-26 Thread Thomas
Public bug reported:

Binary package hint: samba

Description:Ubuntu 8.10
Release:8.10


update-initramfs: Generating /boot/initrd.img-2.6.27-7-generic
Errors were encountered while processing:
 samba-common
 smbclient
 ubuntu-desktop
 winbind
 samba

ProblemType: Package
Architecture: i386
DistroRelease: Ubuntu 8.10
ErrorMessage: dependency problems - leaving unconfigured
Package: samba 2:3.2.3-1ubuntu3.1
SourcePackage: samba
Title: package samba 2:3.2.3-1ubuntu3.1 failed to install/upgrade: dependency 
problems - leaving unconfigured
Uname: Linux 2.6.24-21-generic i686

** Affects: samba (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: apport-package

-- 
upgrade from 8.04 to 8.10
https://bugs.launchpad.net/bugs/302542
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 302542] Re: upgrade from 8.04 to 8.10

2008-11-26 Thread Thomas

** Attachment added: Dependencies.txt
   http://launchpadlibrarian.net/19970472/Dependencies.txt

** Attachment added: DpkgTerminalLog.gz
   http://launchpadlibrarian.net/19970473/DpkgTerminalLog.gz

-- 
upgrade from 8.04 to 8.10
https://bugs.launchpad.net/bugs/302542
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 302605] [NEW] smbd doesn't start, fails to generate machine SID, dumps core

2008-11-26 Thread Can Berk Güder
Public bug reported:

Binary package hint: samba

smbd crashes immediately upon start on Intrepid.

I have recently uninstalled libpam-smbpass due to a bug in that package,
but reinstalling it doesn't change anything, so that's not the cause.

# lsb_release -rd
Description:Ubuntu 8.10
Release:8.10

# apt-cache policy samba
samba:
  Installed: 2:3.2.3-1ubuntu3.1
  Candidate: 2:3.2.3-1ubuntu3.1
  Version table:
 *** 2:3.2.3-1ubuntu3.1 0
500 http://archive.ubuntu.com intrepid-updates/main Packages
100 /var/lib/dpkg/status
 2:3.2.3-1ubuntu3 0
500 http://archive.ubuntu.com intrepid/main Packages

# sudo smbd -i
smbd version 3.2.3 started.
Copyright Andrew Tridgell and the Samba Team 1992-2008
tdb(/var/lib/samba/secrets.tdb): transaction_read: failed at off=1948282469 
len=24
tdb(/var/lib/samba/secrets.tdb): transaction_read: failed at off=1948282469 
len=24
tdb(/var/lib/samba/secrets.tdb): transaction_read: failed at off=1948282469 
len=24
tdb(/var/lib/samba/secrets.tdb): transaction_read: failed at off=1948282469 
len=24
tdb(/var/lib/samba/secrets.tdb): transaction_read: failed at off=1650750572 
len=24
pdb_generate_sam_sid: Failed to store generated machine SID.
PANIC (pid 12135): could not generate a machine SID
BACKTRACE: 6 stack frames:
 #0 smbd(log_stack_trace+0x1c) [0x7f282ced6cbd]
 #1 smbd(smb_panic+0x5b) [0x7f282ced6dcb]
 #2 smbd(get_global_sam_sid+0x6ad) [0x7f282cdf5682]
 #3 smbd(main+0x980) [0x7f282cd9617d]
 #4 /lib/libc.so.6(__libc_start_main+0xe6) [0x7f2829a06466]
 #5 smbd [0x7f282cd94d89]
smb_panic(): calling panic action [/usr/share/samba/panic-action 12135]
smb_panic(): action returned status 0
dumping core in /var/log/samba/cores/smbd
Aborted (core dumped)

# tail -n 32 /var/log/samba/log.smbd
  smbd version 3.2.3 started.
  Copyright Andrew Tridgell and the Samba Team 1992-2008
[2008/11/26 22:36:12,  0] smbd/server.c:main(1264)
  standard input is not a socket, assuming -D option
[2008/11/26 22:36:12,  0] lib/util_tdb.c:tdb_wrap_log(886)
  tdb(/var/lib/samba/secrets.tdb): transaction_read: failed at off=1948282469 
len=24
[2008/11/26 22:36:12,  0] lib/util_tdb.c:tdb_wrap_log(886)
  tdb(/var/lib/samba/secrets.tdb): transaction_read: failed at off=1948282469 
len=24
[2008/11/26 22:36:12,  0] lib/util_tdb.c:tdb_wrap_log(886)
  tdb(/var/lib/samba/secrets.tdb): transaction_read: failed at off=1948282469 
len=24
[2008/11/26 22:36:12,  0] lib/util_tdb.c:tdb_wrap_log(886)
  tdb(/var/lib/samba/secrets.tdb): transaction_read: failed at off=1948282469 
len=24
[2008/11/26 22:36:12,  0] lib/util_tdb.c:tdb_wrap_log(886)
  tdb(/var/lib/samba/secrets.tdb): transaction_read: failed at off=1650750572 
len=24
[2008/11/26 22:36:12,  0] passdb/machine_sid.c:pdb_generate_sam_sid(166)
  pdb_generate_sam_sid: Failed to store generated machine SID.
[2008/11/26 22:36:12,  0] lib/util.c:smb_panic(1663)
  PANIC (pid 9691): could not generate a machine SID
[2008/11/26 22:36:12,  0] lib/util.c:log_stack_trace(1767)
  BACKTRACE: 6 stack frames:
   #0 /usr/sbin/smbd(log_stack_trace+0x1c) [0x7f7b7fbbecbd]
   #1 /usr/sbin/smbd(smb_panic+0x5b) [0x7f7b7fbbedcb]
   #2 /usr/sbin/smbd(get_global_sam_sid+0x6ad) [0x7f7b7fadd682]
   #3 /usr/sbin/smbd(main+0x980) [0x7f7b7fa7e17d]
   #4 /lib/libc.so.6(__libc_start_main+0xe6) [0x7f7b7c6ee466]
   #5 /usr/sbin/smbd [0x7f7b7fa7cd89]
[2008/11/26 22:36:12,  0] lib/util.c:smb_panic(1668)
  smb_panic(): calling panic action [/usr/share/samba/panic-action 9691]
[2008/11/26 22:36:12,  0] lib/util.c:smb_panic(1676)
  smb_panic(): action returned status 0
[2008/11/26 22:36:12,  0] lib/fault.c:dump_core(201)
  dumping core in /var/log/samba/cores/smbd

** Affects: samba (Ubuntu)
 Importance: Undecided
 Status: New

** Description changed:

  Binary package hint: samba
  
  smbd crashes immediately upon start on Intrepid.
  
  I have recently uninstalled libpam-smbpass due to a bug in that package,
  but reinstalling it doesn't change anything, so that's not the cause.
  
  # lsb_release -rd
  Description:  Ubuntu 8.10
  Release:  8.10
  
  # apt-cache policy samba
  samba:
Installed: 2:3.2.3-1ubuntu3.1
Candidate: 2:3.2.3-1ubuntu3.1
Version table:
   *** 2:3.2.3-1ubuntu3.1 0
  500 http://archive.ubuntu.com intrepid-updates/main Packages
  100 /var/lib/dpkg/status
   2:3.2.3-1ubuntu3 0
  500 http://archive.ubuntu.com intrepid/main Packages
  
  # sudo smbd -i
  smbd version 3.2.3 started.
  Copyright Andrew Tridgell and the Samba Team 1992-2008
  tdb(/var/lib/samba/secrets.tdb): transaction_read: failed at off=1948282469 
len=24
  tdb(/var/lib/samba/secrets.tdb): transaction_read: failed at off=1948282469 
len=24
  tdb(/var/lib/samba/secrets.tdb): transaction_read: failed at off=1948282469 
len=24
  tdb(/var/lib/samba/secrets.tdb): transaction_read: failed at off=1948282469 
len=24
  tdb(/var/lib/samba/secrets.tdb): transaction_read: failed at off=1650750572 
len=24
  pdb_generate_sam_sid: Failed to store 

[Bug 302542] Re: upgrade from 8.04 to 8.10

2008-11-26 Thread Chris Coulson
Thank you for your bug report. The error is here:

Conflicts found! Please edit `/etc/samba/smb.conf' and sort them out
manually.

 The file `/etc/samba/smb.conf.ucf-new' has a record of the failed merge
of the configuration file.

Could you please provide your /etc/samba/smb.conf and
/etc/samba/smb.conf.ucf-new files please?

Thanks in advance

** Changed in: samba (Ubuntu)
   Importance: Undecided = Medium
   Status: New = Incomplete

-- 
upgrade from 8.04 to 8.10
https://bugs.launchpad.net/bugs/302542
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 269251] Re: package bacula 2.4.2-1ubuntu4 ~hardy1 failed to install/upgrade: Abhängigkeitsp robleme - lasse es unkonfiguriert

2008-11-26 Thread David Lee Lambert
I'm not sure if I had the same problem.  I was trying to install Bacula
on Hardy,  and it failed around this point:

Unpacking bacula-fd (from .../bacula-fd_2.4.2-1ubuntu4~hardy1_i386.deb) ...
Selecting previously deselected package bacula-traymonitor.
Unpacking bacula-traymonitor (from 
.../bacula-traymonitor_2.4.2-1ubuntu4~hardy1_i386.deb) ...
Setting up bacula-common (2.4.2-1ubuntu4~hardy1) ...
chown: invalid group: `bacula:bacula'
dpkg: error processing bacula-common (--configure):
 subprocess post-installation script returned error exit status 1
dpkg: dependency problems prevent configuration of bacula-console:
 bacula-console depends on bacula-common (= 2.4.2-1ubuntu4~hardy1); however:
  Package bacula-common is not configured yet.

It turned out that I had a bacula user but no bacula group;  after
adding one,  the package installed fine.

-- 
package bacula 2.4.2-1ubuntu4~hardy1 failed to install/upgrade: 
Abhängigkeitsprobleme - lasse es unkonfiguriert
https://bugs.launchpad.net/bugs/269251
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to bacula in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 284572] Re: smbclient crashed with SIGSEGV in strlen()

2008-11-26 Thread tomek.bury
Hi,

There was an update of samba but it still does NOT work for me.

I've got samba and libsmbclient in version 2:3.2.3-1ubuntu3.1 and the
same bug is still present. I've applied my patch and the behaviour is
unchanged. Without the patch it crashes, with the patch it works but no
all files are visible.

Cheers,
Tomek

** Attachment added: stop libsmbclient from crashing
   http://launchpadlibrarian.net/19977514/patch.txt

** Changed in: samba (Ubuntu)
 Assignee: Jelmer Vernooij (jelmer) = (unassigned)

-- 
smbclient crashed with SIGSEGV in strlen()
https://bugs.launchpad.net/bugs/284572
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 301764] Re: Xorg freeze with 82865G Integrated Graphics Controller

2008-11-26 Thread pescio
sure, here it is.


** Attachment added: lspci
   http://launchpadlibrarian.net/19955727/lspci

-- 
Xorg freeze with 82865G Integrated Graphics Controller
https://bugs.launchpad.net/bugs/301764
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 301764] Re: Xorg freeze with 82865G Integrated Graphics Controller

2008-11-26 Thread pescio
.xsession-errors

** Attachment added: .xsession-errors
   http://launchpadlibrarian.net/19955744/.xsession-errors

-- 
Xorg freeze with 82865G Integrated Graphics Controller
https://bugs.launchpad.net/bugs/301764
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 295560] Re: Hardware and software don't agree on brightness level

2008-11-26 Thread Andrea Ratto
** Also affects: hal (Fedora)
   Importance: Undecided
   Status: New

** Description changed:

  Binary package hint: hal
  
- Since Intrepid Gnome has found a new way of setting brightness on my
- laptop (Dell Latitude D630) which interferes with the FN-buttons and the
- old libsmbios way.
+ The following description is a little complicated, but if you just play
+ around with brightness controls, you will easily see for yourself what I
+ am talking about.
+ 
+ Since Intrepid (and Fedora 10) Gnome has found a new way of setting
+ brightness on my laptop (Dell Latitude D630) which interferes with the
+ FN-buttons and the old libsmbios way.
  
  I don't know how it does it, since ACPI does not support brightness setting 
on my model:
  cat /proc/acpi/video/VID*/LCD/brightness 
  not supported
  not supported
  
  The brightness applet now works decently. It has many different possible
  levels and change of brightness is continuous, though not immediate and
  responsive. On hardy it worked with 8 levels of brightness, but maybe a
  little smother.
  
  Changing trough the FN-keys is a different story:
  It takes 9 key strokes to go from maximum to minimum brightness,
  the brightness level indicator that pops out on the screen has 20 steps. 
  On the contrary going from minimum to maximum requires all the 20 steps, even 
though some of them, especially the first 4, don't seem to do anything.
   
  This mismatch causes confusion and weird behaviour of gnome-power-manager, as 
the effective brightness is different than the reported brightness. Basically 
the screen is never bright exactly as you want it to be... the whole thing is 
just buggy.
  
  I tried using dellLcdBrightness and found out that it gets confused too.
  It only has 8 possible levels.
  
  It's hard to fully explain, but basically I can easily have gnome think
  that brightness is 100% when it is actually at minimum or viceversa.
  That goes for dellLcdBrightness as well.
  
  A quick way to fix this is to revert to the old libsmbios based mode of
  handling this model's brightness, though it had only 8 levels and did
  not work with a BIOS password.

-- 
Hardware and software don't agree on brightness level
https://bugs.launchpad.net/bugs/295560
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 257419] Re: unable to allocate texture running celestia

2008-11-26 Thread Bryce Harrington
Brian and James,

I've upstreamed the bug at
http://bugs.freedesktop.org/show_bug.cgi?id=18707.  Please subscribe to
that bug report in case upstream needs further information or wishes you
to test something.  Hopefully they'll be able to provide some better
insight into the issue.  Thanks ahead of time.

** Bug watch added: freedesktop.org Bugzilla #18707
   https://bugs.freedesktop.org/show_bug.cgi?id=18707

** Also affects: xserver-xorg-driver-ati via
   https://bugs.freedesktop.org/show_bug.cgi?id=18707
   Importance: Unknown
   Status: Unknown

-- 
unable to allocate texture running celestia
https://bugs.launchpad.net/bugs/257419
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 302325] [NEW] Some extra content is flashing in display when changing video mode

2008-11-26 Thread Jarno Suni
Public bug reported:

Xubuntu 8.10

When I change display resolution/layout by xrandr, grandr, or in Xfce4's
Display Preferences, there is odd flashing of some content in display.
This stops in few seconds. This did NOT happen in Xubuntu 8.04.

/etc/X11/xorg.conf may be empty to have this bug occur (although I have
added some stuff there to allow extended desktop over two screens) .

$ lspci
...
00:02.0 VGA compatible controller: Intel Corporation Mobile 915GM/GMS/910GML 
Express Graphics Controller (rev 03)
00:02.1 Display controller: Intel Corporation Mobile 915GM/GMS/910GML Express 
Graphics Controller (rev 03)
...

** Affects: ubuntu
 Importance: Undecided
 Status: New

-- 
Some extra content is flashing in display when changing video mode
https://bugs.launchpad.net/bugs/302325
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 297543] Re: Update Package: nVidia 180.06

2008-11-26 Thread ma2412ma
Summing up, 173 and 177 don't work with Compiz, so there's no official
way to enable the desktop effects on Intrepid if you own an Nvidia card.
Now they have released a new driver which happens to be labeled as beta,
but it fixes all major bugs that we're complaining about. Just add 180
to the driver list and leave 177 the recommended one. Once 180 goes
final, recommend this release in the list. If possible, this should be
done ASAP for the reasons mentioned above. Just my 2 cents.

-- 
Update Package: nVidia 180.06
https://bugs.launchpad.net/bugs/297543
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 295490] Re: Liferea doesn't start with Aborted error.

2008-11-26 Thread Steve Langasek
Patch looks good to me, sponsoring.  Thanks, Fabien!

-- 
Liferea doesn't start with Aborted error.
https://bugs.launchpad.net/bugs/295490
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 295490] Re: Liferea doesn't start with Aborted error.

2008-11-26 Thread Launchpad Bug Tracker
This bug was fixed in the package liferea - 1.4.18-1ubuntu2

---
liferea (1.4.18-1ubuntu2) jaunty; urgency=low

  * debian/patches/fix_launcher_script_calling_xul,
debian/patches/series:
- Don't hardcode the /usr/lib/xulrunner-devel-1.9.0.x path which is
  only available when the -dev package is installed. Get the libdir
  dynamically at runtime by asking xulrunner (LP: #295490)

 -- Fabien Tassin [EMAIL PROTECTED]   Wed, 26 Nov 2008 08:38:23 +0100

** Changed in: liferea (Ubuntu)
   Status: Confirmed = Fix Released

-- 
Liferea doesn't start with Aborted error.
https://bugs.launchpad.net/bugs/295490
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 281713] Re: evince doesn't print vector images in PDF

2008-11-26 Thread steve hardy
Thanks very much, upgrading to libcairo 1.8.2 has fixed it :

ii  libcairo2
1.8.2-0ubuntu1~fta1~intrepid  The Cairo 2D vector graphics
library

For the benefit of others, after adding 
deb http://ppa.launchpad.net/fta/ubuntu intrepid main

to my sources.list I just did
sudo apt-get update

then waited for the software update icon to appear in the taskbar.  Then
I chose *just* the libcairo package to be updated, as I was unsure what
the other packages were.

Thanks again for the fix.

-- 
evince doesn't print vector images in PDF
https://bugs.launchpad.net/bugs/281713
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 275407] Re: ipp/http backends not available: invalid file permissions

2008-11-26 Thread Martin Pitt
I tested the intrepid-proposed .debs on my wife's computer, and these
backends appear now in lpinfo -v and detect the printer. Printing
works fine.

** Tags added: verification-done

** Tags removed: verification-needed

-- 
ipp/http backends not available: invalid file permissions
https://bugs.launchpad.net/bugs/275407
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 154277] Re: cups serial backend failed with Permission denied

2008-11-26 Thread Martin Pitt
I tested the intrepid-proposed .debs on my wife's computer, and the
serial backend appears now in lpinfo -v and detects printers.

** Tags added: verification-done

** Tags removed: verification-needed

-- 
cups serial backend failed with Permission denied
https://bugs.launchpad.net/bugs/154277
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 302326] [NEW] Restart Now informational applet does not work

2008-11-26 Thread Ambricka
Public bug reported:

Description:Ubuntu jaunty (development branch)
Release:9.04

About a week ago I upgraded to jaunty jackalope alpha 1.
The only big issue so far is that when an upgrade marks the system as in need 
of restart and the restart needed-notifier shows, nothing happens when I 
click the Restart Now button.  
Manual restart via userswitcher-applet does work.

** Affects: ubuntu
 Importance: Undecided
 Status: New

-- 
Restart Now informational applet does not work
https://bugs.launchpad.net/bugs/302326
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 302314] Re: Pidgin not using existing root TLS/SSL certificates for validation

2008-11-26 Thread Bryan C
As an aside, if someone else who is affected by this bug attempts the
workaround I provided in the bug description to connect to Google Talk,
and Pidgin warns that the certificate presented by 'talk.google.com'
claims to be from 'gmail.com' instead, you might be connecting to
incorrect (obsolete?) ports. Go to Accounts-Manage, select your Google
Talk account and click Modify, and on the Advanced tab, and try the
following settings (they worked for me):

Check Require SSL/TLS
Check Force old (port 5223) SSL
Uncheck Allow plaintext auth over unencrypted streams
Uncheck Use GSSAPI (Kerberos v5) for authentication

Set the Connect port to 443
Set the Connect server to talk.google.com

I suppose this comment doesn't relate to this bug other than that I ran
into the problem described in this comment while trying to work around
the problem described by this bug. I hope it helps someone else. Sorry
if this is the wrong place to post such a comment.

-- 
Pidgin not using existing root TLS/SSL certificates for validation
https://bugs.launchpad.net/bugs/302314
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 299707] Re: Impossible to print in reverse order

2008-11-26 Thread Launchpad Bug Tracker
This bug was fixed in the package cups - 1.3.9-2ubuntu3

---
cups (1.3.9-2ubuntu3) intrepid-proposed; urgency=low

  * debian/local/filters/pdf-filters/filter/pdftoraster.cxx: Fix include path
of image.h, to fix FTBFS if libcupsimage-dev is not installed.

cups (1.3.9-2ubuntu2) intrepid-proposed; urgency=low

  [ Till Kamppeter ]
  * debian/local/filters/cpdftocps: The cpdftocps filter did case-sensitive
checking for CUPS options to keep them away from the pstops filter. CUPS
treats such options case-insensitive, so in some cases CUPS options got
applied twice (LP: #299707).
  * debian/local/filters/pdf-filters/filter/pdftoraster.cxx: Fix handling of
CMYK color space. Patch taken from upstream:

http://svn.sourceforge.jp/view/pdftoraster/trunk/src/pdftoraster.cc?root=opfcrev=850r1=848r2=850
(LP: #294671)
  * debian/filters/pstopdf: Do not supply the margins from the PPD to the
ps2pdf process, as this breaks full-bleed printing and is also disturbs
the printing if PPDs have too conservative margin definitions. (LP: #282186)

  [ Martin Pitt ]
  * rootbackends-worldreadable.dpatch: Apply the same relaxed permission check
to cups-deviced, so that backends installed as 0744 don't disappear from
printer detecttion. This unbreaks the ipp/http and lpd detection.
(LP: #275407, Debian #503644)
  * debian/rules: Install the serial backend with 0744 permissions to make it
run as root, since /dev/ttyS* are root:dialout and thus not accessible as
user lp. Thanks to Chanoch (Ken) Bloom. (part of #506181, LP: #154277)
  * debian/control: Update Vcs-* for intrepid branch.

 -- Martin Pitt [EMAIL PROTECTED]   Fri, 21 Nov 2008 13:13:14
+0100

** Changed in: cups (Ubuntu Intrepid)
   Status: Fix Committed = Fix Released

-- 
Impossible to print in reverse order
https://bugs.launchpad.net/bugs/299707
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 299707] Re: Impossible to print in reverse order

2008-11-26 Thread Martin Pitt
Copied to intrepid-updates.

-- 
Impossible to print in reverse order
https://bugs.launchpad.net/bugs/299707
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 294671] Re: Driver reports ColorSpace is not supported for Canon iP4500

2008-11-26 Thread Launchpad Bug Tracker
This bug was fixed in the package cups - 1.3.9-2ubuntu3

---
cups (1.3.9-2ubuntu3) intrepid-proposed; urgency=low

  * debian/local/filters/pdf-filters/filter/pdftoraster.cxx: Fix include path
of image.h, to fix FTBFS if libcupsimage-dev is not installed.

cups (1.3.9-2ubuntu2) intrepid-proposed; urgency=low

  [ Till Kamppeter ]
  * debian/local/filters/cpdftocps: The cpdftocps filter did case-sensitive
checking for CUPS options to keep them away from the pstops filter. CUPS
treats such options case-insensitive, so in some cases CUPS options got
applied twice (LP: #299707).
  * debian/local/filters/pdf-filters/filter/pdftoraster.cxx: Fix handling of
CMYK color space. Patch taken from upstream:

http://svn.sourceforge.jp/view/pdftoraster/trunk/src/pdftoraster.cc?root=opfcrev=850r1=848r2=850
(LP: #294671)
  * debian/filters/pstopdf: Do not supply the margins from the PPD to the
ps2pdf process, as this breaks full-bleed printing and is also disturbs
the printing if PPDs have too conservative margin definitions. (LP: #282186)

  [ Martin Pitt ]
  * rootbackends-worldreadable.dpatch: Apply the same relaxed permission check
to cups-deviced, so that backends installed as 0744 don't disappear from
printer detecttion. This unbreaks the ipp/http and lpd detection.
(LP: #275407, Debian #503644)
  * debian/rules: Install the serial backend with 0744 permissions to make it
run as root, since /dev/ttyS* are root:dialout and thus not accessible as
user lp. Thanks to Chanoch (Ken) Bloom. (part of #506181, LP: #154277)
  * debian/control: Update Vcs-* for intrepid branch.

 -- Martin Pitt [EMAIL PROTECTED]   Fri, 21 Nov 2008 13:13:14
+0100

** Changed in: cups (Ubuntu Intrepid)
   Status: Fix Committed = Fix Released

-- 
Driver reports ColorSpace is not supported for Canon iP4500
https://bugs.launchpad.net/bugs/294671
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 294671] Re: Driver reports ColorSpace is not supported for Canon iP4500

2008-11-26 Thread Martin Pitt
Copied to intrepid-updates.

-- 
Driver reports ColorSpace is not supported for Canon iP4500
https://bugs.launchpad.net/bugs/294671
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 292872] Re: Please add jaunty to known distribution names

2008-11-26 Thread Martin Pitt
** Tags added: verification-done

** Tags removed: verification-needed

-- 
Please add jaunty to known distribution names
https://bugs.launchpad.net/bugs/292872
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 292872] Re: Please add jaunty to known distribution names

2008-11-26 Thread Launchpad Bug Tracker
This bug was fixed in the package devscripts - 2.10.26ubuntu15.1

---
devscripts (2.10.26ubuntu15.1) intrepid-proposed; urgency=low

  * Add jaunty as a valid release name.  LP: #292872.

 -- Scott James Remnant [EMAIL PROTECTED]   Wed, 05 Nov 2008 07:16:49
+

** Changed in: devscripts (Ubuntu Intrepid)
   Status: Fix Committed = Fix Released

-- 
Please add jaunty to known distribution names
https://bugs.launchpad.net/bugs/292872
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 282186] Re: HP Photosmart 2610 top first cm not printed

2008-11-26 Thread Launchpad Bug Tracker
This bug was fixed in the package cups - 1.3.9-2ubuntu3

---
cups (1.3.9-2ubuntu3) intrepid-proposed; urgency=low

  * debian/local/filters/pdf-filters/filter/pdftoraster.cxx: Fix include path
of image.h, to fix FTBFS if libcupsimage-dev is not installed.

cups (1.3.9-2ubuntu2) intrepid-proposed; urgency=low

  [ Till Kamppeter ]
  * debian/local/filters/cpdftocps: The cpdftocps filter did case-sensitive
checking for CUPS options to keep them away from the pstops filter. CUPS
treats such options case-insensitive, so in some cases CUPS options got
applied twice (LP: #299707).
  * debian/local/filters/pdf-filters/filter/pdftoraster.cxx: Fix handling of
CMYK color space. Patch taken from upstream:

http://svn.sourceforge.jp/view/pdftoraster/trunk/src/pdftoraster.cc?root=opfcrev=850r1=848r2=850
(LP: #294671)
  * debian/filters/pstopdf: Do not supply the margins from the PPD to the
ps2pdf process, as this breaks full-bleed printing and is also disturbs
the printing if PPDs have too conservative margin definitions. (LP: #282186)

  [ Martin Pitt ]
  * rootbackends-worldreadable.dpatch: Apply the same relaxed permission check
to cups-deviced, so that backends installed as 0744 don't disappear from
printer detecttion. This unbreaks the ipp/http and lpd detection.
(LP: #275407, Debian #503644)
  * debian/rules: Install the serial backend with 0744 permissions to make it
run as root, since /dev/ttyS* are root:dialout and thus not accessible as
user lp. Thanks to Chanoch (Ken) Bloom. (part of #506181, LP: #154277)
  * debian/control: Update Vcs-* for intrepid branch.

 -- Martin Pitt [EMAIL PROTECTED]   Fri, 21 Nov 2008 13:13:14
+0100

** Changed in: cups (Ubuntu Intrepid)
   Status: Fix Committed = Fix Released

-- 
HP Photosmart 2610 top first cm not printed
https://bugs.launchpad.net/bugs/282186
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 282186] Re: HP Photosmart 2610 top first cm not printed

2008-11-26 Thread Martin Pitt
Copied to intrepid-updates.

-- 
HP Photosmart 2610 top first cm not printed
https://bugs.launchpad.net/bugs/282186
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 275407] Re: ipp/http backends not available: invalid file permissions

2008-11-26 Thread Launchpad Bug Tracker
This bug was fixed in the package cups - 1.3.9-2ubuntu3

---
cups (1.3.9-2ubuntu3) intrepid-proposed; urgency=low

  * debian/local/filters/pdf-filters/filter/pdftoraster.cxx: Fix include path
of image.h, to fix FTBFS if libcupsimage-dev is not installed.

cups (1.3.9-2ubuntu2) intrepid-proposed; urgency=low

  [ Till Kamppeter ]
  * debian/local/filters/cpdftocps: The cpdftocps filter did case-sensitive
checking for CUPS options to keep them away from the pstops filter. CUPS
treats such options case-insensitive, so in some cases CUPS options got
applied twice (LP: #299707).
  * debian/local/filters/pdf-filters/filter/pdftoraster.cxx: Fix handling of
CMYK color space. Patch taken from upstream:

http://svn.sourceforge.jp/view/pdftoraster/trunk/src/pdftoraster.cc?root=opfcrev=850r1=848r2=850
(LP: #294671)
  * debian/filters/pstopdf: Do not supply the margins from the PPD to the
ps2pdf process, as this breaks full-bleed printing and is also disturbs
the printing if PPDs have too conservative margin definitions. (LP: #282186)

  [ Martin Pitt ]
  * rootbackends-worldreadable.dpatch: Apply the same relaxed permission check
to cups-deviced, so that backends installed as 0744 don't disappear from
printer detecttion. This unbreaks the ipp/http and lpd detection.
(LP: #275407, Debian #503644)
  * debian/rules: Install the serial backend with 0744 permissions to make it
run as root, since /dev/ttyS* are root:dialout and thus not accessible as
user lp. Thanks to Chanoch (Ken) Bloom. (part of #506181, LP: #154277)
  * debian/control: Update Vcs-* for intrepid branch.

 -- Martin Pitt [EMAIL PROTECTED]   Fri, 21 Nov 2008 13:13:14
+0100

** Changed in: cups (Ubuntu Intrepid)
   Status: Fix Committed = Fix Released

-- 
ipp/http backends not available: invalid file permissions
https://bugs.launchpad.net/bugs/275407
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 275407] Re: ipp/http backends not available: invalid file permissions

2008-11-26 Thread Martin Pitt
Copied to intrepid-updates.

-- 
ipp/http backends not available: invalid file permissions
https://bugs.launchpad.net/bugs/275407
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 268447] Re: MOTD should not point to https://landscape.canonical.com if you are not a customer

2008-11-26 Thread Thierry Carrez
The message is not targeted only to current Landscape customers, so my bug is 
invalid.
See previous comment on how to disable that message by configuration.

** Changed in: landscape-client (Ubuntu)
   Status: New = Invalid

-- 
MOTD should not point to https://landscape.canonical.com if you are not a 
customer
https://bugs.launchpad.net/bugs/268447
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 154277] Re: cups serial backend failed with Permission denied

2008-11-26 Thread Launchpad Bug Tracker
This bug was fixed in the package cups - 1.3.9-2ubuntu3

---
cups (1.3.9-2ubuntu3) intrepid-proposed; urgency=low

  * debian/local/filters/pdf-filters/filter/pdftoraster.cxx: Fix include path
of image.h, to fix FTBFS if libcupsimage-dev is not installed.

cups (1.3.9-2ubuntu2) intrepid-proposed; urgency=low

  [ Till Kamppeter ]
  * debian/local/filters/cpdftocps: The cpdftocps filter did case-sensitive
checking for CUPS options to keep them away from the pstops filter. CUPS
treats such options case-insensitive, so in some cases CUPS options got
applied twice (LP: #299707).
  * debian/local/filters/pdf-filters/filter/pdftoraster.cxx: Fix handling of
CMYK color space. Patch taken from upstream:

http://svn.sourceforge.jp/view/pdftoraster/trunk/src/pdftoraster.cc?root=opfcrev=850r1=848r2=850
(LP: #294671)
  * debian/filters/pstopdf: Do not supply the margins from the PPD to the
ps2pdf process, as this breaks full-bleed printing and is also disturbs
the printing if PPDs have too conservative margin definitions. (LP: #282186)

  [ Martin Pitt ]
  * rootbackends-worldreadable.dpatch: Apply the same relaxed permission check
to cups-deviced, so that backends installed as 0744 don't disappear from
printer detecttion. This unbreaks the ipp/http and lpd detection.
(LP: #275407, Debian #503644)
  * debian/rules: Install the serial backend with 0744 permissions to make it
run as root, since /dev/ttyS* are root:dialout and thus not accessible as
user lp. Thanks to Chanoch (Ken) Bloom. (part of #506181, LP: #154277)
  * debian/control: Update Vcs-* for intrepid branch.

 -- Martin Pitt [EMAIL PROTECTED]   Fri, 21 Nov 2008 13:13:14
+0100

** Changed in: cups (Ubuntu Intrepid)
   Status: Fix Committed = Fix Released

-- 
cups serial backend failed with Permission denied
https://bugs.launchpad.net/bugs/154277
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 154277] Re: cups serial backend failed with Permission denied

2008-11-26 Thread Martin Pitt
Copied to intrepid-updates.

-- 
cups serial backend failed with Permission denied
https://bugs.launchpad.net/bugs/154277
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 302328] [NEW] login screen is not adjusting correctly to external monitor

2008-11-26 Thread haddock
Public bug reported:

Binary package hint: login

when I attach my notebook (intrepid ibex, thinkpad t40p, ATI Mobility
FireGL 9000 ) to my external monitor (1920x1200) the login screen where
I enter name and password is offset to the right, with a black bar of
roughly 8 cm on the left hand side of the screen. With the previous
version of ubuntu the login-screen was not offset, but blown-up in size
and very blurry. Since intrepid ibex, it's looking much better, but
offset as described above.

After login-on everything works perfectly. I think this is a minor
issue, but it's a bit bad PR. If I want to demonstrate to someone how
nice and awesome ubuntu is, the demonstration starts with an offset
login-screen...

ProblemType: Bug
Architecture: i386
DistroRelease: Ubuntu 8.10
ExecutablePath: /usr/bin/yelp
NonfreeKernelModules: ath_hal
Package: yelp 2.24.0-0ubuntu2
ProcEnviron:
 PATH=/home/User 
Name/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games
 LANG=de_CH.UTF-8
 SHELL=/bin/bash
SourcePackage: yelp
Uname: Linux 2.6.27-8-generic i686

** Affects: shadow (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: apport-bug

-- 
login screen is not adjusting correctly to external monitor
https://bugs.launchpad.net/bugs/302328
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 302016] Re: Please merge kiki 0.5.6-3.1 (universe) from Debian (unstable)

2008-11-26 Thread Daniel Holbach
This was a bit more complicated because the tarballs in Ubuntu and
Debian differ, which sucks.

It'd be great if the desktop file could be forwarded to Debian, so we
can sync a possible 0.5.7 from Debian again.

-- 
Please merge kiki 0.5.6-3.1 (universe) from Debian (unstable)
https://bugs.launchpad.net/bugs/302016
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 302016] Re: Please merge kiki 0.5.6-3.1 (universe) from Debian (unstable)

2008-11-26 Thread Launchpad Bug Tracker
This bug was fixed in the package kiki - 0.5.6-3.1ubuntu1

---
kiki (0.5.6-3.1ubuntu1) jaunty; urgency=low

  * Merge from debian unstable, remaining changes: (LP: #302016)
- Created debian/kiki.desktop (LP: #154303)
- Created debian/kiki.install.
- Added dh_install to debian/rules.
- Added Hompage field to debian/control.

kiki (0.5.6-3.1) unstable; urgency=low

  * NMU. Rebuild to move files to /usr/share/pyshared. Closes: #490475.

 -- Stefan Lesicnik [EMAIL PROTECTED]   Tue, 25 Nov 2008 14:48:07 +0200

** Changed in: kiki (Ubuntu)
   Status: New = Fix Released

-- 
Please merge kiki 0.5.6-3.1 (universe) from Debian (unstable)
https://bugs.launchpad.net/bugs/302016
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 297211] Re: 3.24.1.1 stable update

2008-11-26 Thread Launchpad Bug Tracker
This bug was fixed in the package gtkhtml3.14 - 1:3.24.1.1-0ubuntu1

---
gtkhtml3.14 (1:3.24.1.1-0ubuntu1) intrepid-proposed; urgency=low

  * New upstream version (lp: #297211):
Bug Fixes:
#338921: crash dislaying a mail

 -- Sebastien Bacher [EMAIL PROTECTED]   Wed, 12 Nov 2008 15:24:41
+0100

** Changed in: gtkhtml3.14 (Ubuntu Intrepid)
   Status: Fix Committed = Fix Released

-- 
3.24.1.1 stable update
https://bugs.launchpad.net/bugs/297211
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 297211] Re: 3.24.1.1 stable update

2008-11-26 Thread Martin Pitt
Copied to intrepid-updates and jaunty.

** Changed in: gtkhtml3.14 (Ubuntu)
   Status: Fix Committed = Fix Released

-- 
3.24.1.1 stable update
https://bugs.launchpad.net/bugs/297211
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 292872] Re: Please add jaunty to known distribution names

2008-11-26 Thread Martin Pitt
I confirm that devscripts from intrepid-proposed works fine with
jaunty.

-- 
Please add jaunty to known distribution names
https://bugs.launchpad.net/bugs/292872
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 292872] Re: Please add jaunty to known distribution names

2008-11-26 Thread Martin Pitt
devscripts copied to intrepid-updates.

-- 
Please add jaunty to known distribution names
https://bugs.launchpad.net/bugs/292872
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 292411] Re: atl1e.ko missing in initrd, causes kernel panic on thin clients

2008-11-26 Thread Launchpad Bug Tracker
This bug was fixed in the package initramfs-tools - 0.92bubuntu16

---
initramfs-tools (0.92bubuntu16) intrepid-proposed; urgency=low

  * Added atl1e to the list of NICs built into the initramfs.
-LP: #292411

 -- Tim Gardner [EMAIL PROTECTED]   Fri, 14 Nov 2008 11:40:29
-0700

** Changed in: initramfs-tools (Ubuntu Intrepid)
   Status: Fix Committed = Fix Released

-- 
atl1e.ko missing in initrd, causes kernel panic on thin clients
https://bugs.launchpad.net/bugs/292411
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 292411] Re: atl1e.ko missing in initrd, causes kernel panic on thin clients

2008-11-26 Thread Martin Pitt
initramfs-tools copied to jaunty and intrepid-updates.

** Changed in: initramfs-tools (Ubuntu)
   Status: Fix Committed = Fix Released

** Tags removed: verification-done

-- 
atl1e.ko missing in initrd, causes kernel panic on thin clients
https://bugs.launchpad.net/bugs/292411
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 291389] Re: Audio (SB Audigy, nForce 2 integrated, USB device) not detected after 8.04 - 8.10 upgrade

2008-11-26 Thread Leo Richard Comerford
This line is added to the pulseaudio -vv output whenever an application
(Amarok, MPlayer, Beep) fails to play audio:

D: sink-input.c: Assertion 'data-sink' failed at pulsecore/sink-
input.c:110, function pa_sink_input_new.

-- 
Audio (SB Audigy, nForce 2 integrated, USB device) not detected after 8.04 - 
8.10 upgrade
https://bugs.launchpad.net/bugs/291389
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 291265] Re: [SRU] Buffer overflow in check_ntp_peer - Nagios can't check time servers in Intrepid

2008-11-26 Thread Launchpad Bug Tracker
This bug was fixed in the package nagios-plugins - 1.4.11-2ubuntu2.1

---
nagios-plugins (1.4.11-2ubuntu2.1) intrepid-proposed; urgency=low

  * Added 99_check_ntp_segfaults.dpatch: Fix for check_ntp and check_ntp_peer
segfaults (LP: #291265)

 -- Thierry Carrez [EMAIL PROTECTED]   Thu, 20 Nov 2008
09:51:51 +0100

** Changed in: nagios-plugins (Ubuntu Intrepid)
   Status: Fix Committed = Fix Released

-- 
[SRU] Buffer overflow in check_ntp_peer - Nagios can't check time servers in 
Intrepid
https://bugs.launchpad.net/bugs/291265
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 302328] Re: login screen is not adjusting correctly to external monitor

2008-11-26 Thread haddock

** Attachment added: Dependencies.txt
   http://launchpadlibrarian.net/19955959/Dependencies.txt

** Attachment added: ProcMaps.txt
   http://launchpadlibrarian.net/19955961/ProcMaps.txt

** Attachment added: ProcStatus.txt
   http://launchpadlibrarian.net/19955964/ProcStatus.txt

-- 
login screen is not adjusting correctly to external monitor
https://bugs.launchpad.net/bugs/302328
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


Re: [Bug 211508] Re: [hardy] Lyx cannot export to DVI or PDF

2008-11-26 Thread michae7
Thank you for that message. I have been using LyX 1.5.5 for a while
now so am out of touch with the default install. The original bug was
to do with images not displayed correctly, and I found installing
imagemagick to be the biggest help with that. Imagemagick provides a
chain of converters that can convert a wide range of images types to
one that LyX can display. I see that it is currently recommended by
LyX, and based on your statement that texlive-latex-recommended which
is also recommended will be included by default, I presume this will
too.

Regards,
Michael

On Tue, Nov 25, 2008 at 11:55 PM, Dara Adib [EMAIL PROTECTED] wrote:
 As setspace.sty is included in the package texlive-latex-recommended,
 which is a recommended dependency of LyX, setspace.sty will be included
 by default in a LyX installation on Ubuntu 8.10 and above.

 ** Changed in: lyx (Ubuntu)
   Status: Incomplete = Fix Released

 --
 [hardy] Lyx cannot export to DVI or PDF
 https://bugs.launchpad.net/bugs/211508
 You received this bug notification because you are a direct subscriber
 of the bug.

 Status in lyx source package in Ubuntu: Fix Released

 Bug description:
 Binary package hint: lyx

 When trying to view or export a document, lyx gets out with this window:
 Latex error:
 File 'setspace.sty' not found

  \onehalfspacing
^^M
 *** (cannot \read from terminal in nonstop modes)


-- 
[hardy] Lyx cannot export to DVI or PDF
https://bugs.launchpad.net/bugs/211508
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 75324] Re: Gnome file chooser/selector is way to small

2008-11-26 Thread Harrison
I'm also only seeing this in intrepid.  It happens both under compiz and
metacity.

It happens rather unpredictably.

** Attachment added: Screenshot.png
   http://launchpadlibrarian.net/19955955/Screenshot.png

-- 
Gnome file chooser/selector is way to small
https://bugs.launchpad.net/bugs/75324
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 295900] Re: kscope launch error

2008-11-26 Thread Javed Shakeel
I tried copying the libkateinterfaces.so.0 from a prior version, and it
worked.

http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=493192

  wget ftp.debian.org/debian/pool/main/k/kdebase/kate_3.5.9.dfsg.1-5_i386.deb
  ar x kate_3.5.9.dfsg.1-5_i386.deb
  tar xzf data.tar.gz
  cp usr/lib/libkateinterfaces.so.0.0.0 /usr/local/lib
  ldconfig

-- 
kscope launch error
https://bugs.launchpad.net/bugs/295900
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 291265] Re: [SRU] Buffer overflow in check_ntp_peer - Nagios can't check time servers in Intrepid

2008-11-26 Thread Martin Pitt
Copied to intrepid-updates.

-- 
[SRU] Buffer overflow in check_ntp_peer - Nagios can't check time servers in 
Intrepid
https://bugs.launchpad.net/bugs/291265
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 282302] Re: Ruby 1.8 package breaks the Metasploit Framework (short-named constants)

2008-11-26 Thread Launchpad Bug Tracker
This bug was fixed in the package ruby1.8 - 1.8.7.72-1ubuntu0.1

---
ruby1.8 (1.8.7.72-1ubuntu0.1) intrepid-proposed; urgency=low

  * debian/patches/905_short_named_constants.dpatch: Fix for short-named
constants regression (LP: #282302)

 -- Jamie Strandboge [EMAIL PROTECTED]   Thu, 20 Nov 2008 13:24:03
-0600

** Changed in: ruby1.8 (Ubuntu Intrepid)
   Status: Fix Committed = Fix Released

-- 
Ruby 1.8 package breaks the Metasploit Framework (short-named constants)
https://bugs.launchpad.net/bugs/282302
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 282302] Re: Ruby 1.8 package breaks the Metasploit Framework (short-named constants)

2008-11-26 Thread Martin Pitt
Copied to intrepid-updates.

-- 
Ruby 1.8 package breaks the Metasploit Framework (short-named constants)
https://bugs.launchpad.net/bugs/282302
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 282298] Re: [SRU] Intrepid: No Access to NAS (samba=2.2.x) shares any more

2008-11-26 Thread Launchpad Bug Tracker
This bug was fixed in the package samba - 2:3.2.3-1ubuntu3.1

---
samba (2:3.2.3-1ubuntu3.1) intrepid-proposed; urgency=low

  * debian/patches/last-char-truncation.patch: Fix compatibility issue with
NAS boxes still using Samba 2.2 or before (fixes LP: #282298)

 -- Thierry Carrez [EMAIL PROTECTED]   Mon, 17 Nov 2008
17:04:35 +0100

** Changed in: samba (Ubuntu Intrepid)
   Status: Fix Committed = Fix Released

-- 
[SRU] Intrepid: No Access to NAS (samba=2.2.x) shares any more
https://bugs.launchpad.net/bugs/282298
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 282298] Re: [SRU] Intrepid: No Access to NAS (samba=2.2.x) shares any more

2008-11-26 Thread Martin Pitt
Copied to intrepid-updates.

-- 
[SRU] Intrepid: No Access to NAS (samba=2.2.x) shares any more
https://bugs.launchpad.net/bugs/282298
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 272606] Re: ABNT2 Numpad Keyboard keys misbehaving

2008-11-26 Thread Launchpad Bug Tracker
This bug was fixed in the package xkeyboard-config - 1.3-2ubuntu4.2

---
xkeyboard-config (1.3-2ubuntu4.2) intrepid-proposed; urgency=low

  * 100_abnt2_jp106.diff: The previous fix was wrong. ABNT2 has KPPT
which should produce keycode 129. Thanks Leonardo Couto!
(LP: #272606)

 -- Timo Aaltonen [EMAIL PROTECTED]   Tue, 18 Nov 2008 07:17:59
+0200

** Changed in: xkeyboard-config (Ubuntu Intrepid)
   Status: Fix Committed = Fix Released

-- 
ABNT2 Numpad Keyboard keys misbehaving
https://bugs.launchpad.net/bugs/272606
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


Re: [Bug 252094] Re: Poor graphics performance and rendering errors on Intel GM965 system, Ubuntu 8.10

2008-11-26 Thread JoseLVG
Kernel 2.6.28 is not stable yet in kernel.org:
http://www.kernel.org/

And I guess that Ubuntu 8.10 wiill only come with 2.6.27 kernels packages.
To test GEM I presume that one should compile some 2.6.28 on his/her own and
try it out. This is quite time consuming, specially guessing the correct
config settings for the kernel compilation. (Or is it there a tool to port
the ubuntu (or array.org for eees) kernel's config to version 2.6.28?)

Then you can download and install the latest unstable GEM drivers from intel
driver website:
http://intellinuxgraphics.org/download.html

Jose

2008/11/26 Biji [EMAIL PROTECTED]

 has 2.6.28 released yet??

 --
 Poor graphics performance and rendering errors on Intel GM965 system,
 Ubuntu 8.10
 https://bugs.launchpad.net/bugs/252094
 You received this bug notification because you are a direct subscriber
 of the bug.


-- 
Poor graphics performance and rendering errors on Intel GM965 system, Ubuntu 
8.10
https://bugs.launchpad.net/bugs/252094
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 183474] Re: iwl4965 can't reconnect if AP is lost and then comes back

2008-11-26 Thread ViktorNagy
No, I never had any problems with Hardy. For me it's safe to close this
bug.

-- 
iwl4965 can't reconnect if AP is lost and then comes back
https://bugs.launchpad.net/bugs/183474
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 177654] Re: Screen backlight is wrong controlled on Macbook Pro (1G, 2G, 3G - Intrepid)

2008-11-26 Thread Romuald
I don't know who changed the title of my bug, but on 3G (Santa Rosa)
there are some issues simply related to the pommed package and this is
not related in any way with the wrong backlight control.

-- 
Screen backlight is wrong controlled on Macbook Pro (1G, 2G, 3G - Intrepid)
https://bugs.launchpad.net/bugs/177654
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 302330] [NEW] package xmail 1.22-5 failed to install/upgrade: subprocess post-installation script returned error exit status 3

2008-11-26 Thread ingo wiese
Public bug reported:

Binary package hint: xmail

I tried to install package xmail 1.22-5, and received the error message
above. T

ProblemType: Package
Architecture: amd64
Date: Wed Nov 26 09:15:54 2008
DistroRelease: Ubuntu 8.04
ErrorMessage: subprocess post-installation script returned error exit status 3
NonfreeKernelModules: nvidia
Package: xmail 1.22-5
PackageArchitecture: amd64
SourcePackage: xmail
Title: package xmail 1.22-5 failed to install/upgrade: subprocess 
post-installation script returned error exit status 3
Uname: Linux 2.6.24-21-generic x86_64

** Affects: xmail (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: apport-package

-- 
package xmail 1.22-5 failed to install/upgrade: subprocess post-installation 
script returned error exit status 3
https://bugs.launchpad.net/bugs/302330
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 302330] Re: package xmail 1.22-5 failed to install/upgrade: subprocess post-installation script returned error exit status 3

2008-11-26 Thread ingo wiese

** Attachment added: Dependencies.txt
   http://launchpadlibrarian.net/19956101/Dependencies.txt

** Attachment added: DpkgTerminalLog.txt
   http://launchpadlibrarian.net/19956102/DpkgTerminalLog.txt

-- 
package xmail 1.22-5 failed to install/upgrade: subprocess post-installation 
script returned error exit status 3
https://bugs.launchpad.net/bugs/302330
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 301723] Re: ffmpeg -i crashes with segmentation fault

2008-11-26 Thread Jan Rüegg
Hmm... is it possible that thesegfault bug was somehow 'fixed' in the
SVN, and instead e new bug with  this memory allocation error was
introduced?

Should I compile the old version directly from SVN to see if it makes
some difference with what compile flags for example the ubuntu deb was
compiled?

-- 
ffmpeg -i crashes with segmentation fault
https://bugs.launchpad.net/bugs/301723
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 301535] Re: Please Merge twiki(4.1.2-5) from Debian unstable

2008-11-26 Thread Launchpad Bug Tracker
This bug was fixed in the package twiki - 1:4.1.2-5ubuntu1

---
twiki (1:4.1.2-5ubuntu1) jaunty; urgency=low

  * Merge from debian unstable, remaining changes: (LP: #301535)
- Add a horrible hack to try and detect if htpasswd supports -b.
- Prefer apache2 to apache in the webserver list, and add mini-httpd.
- Only attempt to restart any of the apache's if /usr/sbin/apachectl
  exists and is executable, doing the same favour for apache2.

twiki (1:4.1.2-5) unstable; urgency=emergency

  * fix TemplateLogin passthrough sysopen (Closes: #468159)
  * Arbitrary Code Execution in Configure Script (CVE-2008-3195)
- Closes: #499534
  * allow '-' for user  groupnames (Closes: #464174)
  * update Swedish strings for twiki debconf (Closes: #492648)
  * patch comments.tmpl to fix Comment plugin definitions (Closes: #502958)
  * remove optional mod-perl dependencies as it does not work yet
- Closes: #482321
  * remove uninitialized value errors in TWiki.pm (Closes: #472274)

 -- Bhavani Shankar [EMAIL PROTECTED]   Mon, 24 Nov 2008 12:40:07
+0530

** Changed in: twiki (Ubuntu)
   Status: Confirmed = Fix Released

** CVE added: http://www.cve.mitre.org/cgi-
bin/cvename.cgi?name=2008-3195

-- 
Please Merge twiki(4.1.2-5) from Debian unstable
https://bugs.launchpad.net/bugs/301535
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 296811] Re: Compiz tile plugin cannot be enabled in 8.10 intrepid

2008-11-26 Thread Launchpad Bug Tracker
This bug was fixed in the package compiz-fusion-plugins-unsupported -
0.7.8-0intrepid1

---
compiz-fusion-plugins-unsupported (0.7.8-0intrepid1) intrepid-proposed; 
urgency=low

  * New upstream release
  * the 0.7.6 version of compiz-fusion-plugins-unsupported will
not work with compiz 0.7.8 so this update is needed  (LP: #296811)

 -- Michael Vogt [EMAIL PROTECTED]   Wed, 12 Nov 2008 10:22:53
+0100

** Changed in: compiz-fusion-plugins-unsupported (Ubuntu Intrepid)
   Status: Fix Committed = Fix Released

-- 
Compiz tile plugin cannot be enabled in 8.10 intrepid
https://bugs.launchpad.net/bugs/296811
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 272606] Re: ABNT2 Numpad Keyboard keys misbehaving

2008-11-26 Thread Martin Pitt
Copied to intrepid-updates and jaunty.

** Changed in: xkeyboard-config (Ubuntu)
   Status: Fix Committed = Fix Released

-- 
ABNT2 Numpad Keyboard keys misbehaving
https://bugs.launchpad.net/bugs/272606
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 257797] Re: segment fault

2008-11-26 Thread Launchpad Bug Tracker
This bug was fixed in the package drgeo - 1.1.0-1ubuntu2.1

---
drgeo (1.1.0-1ubuntu2.1) intrepid-proposed; urgency=low

  * Fix drgeoFigure::preferedUndoLevel in drgeo_figure.cc (LP: #257797)
  * Thanks to chpe (launchpad.net/~chpe) for this patch.

 -- Pietro Battiston [EMAIL PROTECTED]   Wed, 12 Nov 2008 22:55:46 +0100

** Changed in: drgeo (Ubuntu Intrepid)
   Status: Fix Committed = Fix Released

-- 
segment fault
https://bugs.launchpad.net/bugs/257797
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 217504] Re: acpi_fakekey stopped working for certain keycodes

2008-11-26 Thread lujana
Hi Tom!

Thanks. Great job !!! 
Now almost everything works fine, except two volume keys. But they produce no 
acpi events at all.

-- 
acpi_fakekey stopped working for certain keycodes
https://bugs.launchpad.net/bugs/217504
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 302332] [NEW] NVIDIA proprietary driver 177 does not work

2008-11-26 Thread ltheodorv
Public bug reported:

On my system, the NVIDIA proprietary driver 177 does not work in 3D
mode, does not work compiz, emerald, etc. with it. For other with the
same problem: in Application-Add/Remove..., uninstall it, and install
instead the driver 173.

While I understand this bug is not directly related to ubuntu, being
related to a proprietary closed-source driver, I will report it as I
found a solution, and maybe will be useful to somebody.

This is Ubuntu 8.10.

** Affects: ubuntu
 Importance: Undecided
 Assignee: ltheodorv (ltheodorv)
 Status: Fix Released

** Affects: kiwilinux
 Importance: Undecided
 Assignee: ltheodorv (ltheodorv)
 Status: Fix Released

** Changed in: ubuntu
 Assignee: (unassigned) = ltheodorv (ltheodorv)
   Status: New = Fix Released

** Also affects: kiwilinux
   Importance: Undecided
   Status: New

** Changed in: kiwilinux
 Assignee: (unassigned) = ltheodorv (ltheodorv)
   Status: New = Fix Released

-- 
NVIDIA proprietary driver 177 does not work
https://bugs.launchpad.net/bugs/302332
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 302004] Re: Please add a samba-dev package

2008-11-26 Thread William Grant
** CVE removed: http://www.cve.mitre.org/cgi-
bin/cvename.cgi?name=2008-1105

-- 
Please add a samba-dev package
https://bugs.launchpad.net/bugs/302004
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 287453] Re: kernel warning while suspending

2008-11-26 Thread Jonas Petersson
As reported in bug #298541 I experience the same problem and also find
it relatively harmless except for that the battery and network applets
get more and duplicate entries as a keep suspending/resuming (but not
every time).

I noticed something interesting: When the latest kernel was installed
(through synaptics) the install process somehow removed all the dups.
Does this indicate that this is a HAL problem?

BTW: After the upgrade to 2.6.27-10-generic yesterday I have been though
2 cycles and neither of them produced dups (proves nothing really since
it only happens sometimes)  nor the above message (which is more
promising, but could still just be luck).

Best / Jonas

-- 
kernel warning while suspending
https://bugs.launchpad.net/bugs/287453
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 262556] Re: Kernel warning intrepid 2.6.27-1-generic in dmesg

2008-11-26 Thread kaydub
I am experiencing a long pause during boot on my Dell Vostro 1500
notebook at the ubuntu splash screen where the status bar is about 1/4
the way along the ubuntu logo and receiving the below excerpt in dmesg.
Also I have to ifdown and ifup my network card everytime I reboot to get
network access.

I am not sure if this is this related to the above report or if I should
open a new one? But its the closest I could find anywhere.

$ uname -a 
Linux kevtop 2.6.27-7-generic #1 SMP Tue Nov 4 19:33:20 UTC 2008 i686 GNU/Linux

$ lsb_release -rd
Description:Ubuntu 8.10
Release:8.10

 dmesg output:
[  102.346194] Bluetooth: RFCOMM socket layer initialized
[  102.348145] Bluetooth: RFCOMM TTY layer initialized
[  102.348160] Bluetooth: RFCOMM ver 1.10
[  706.566642] [ cut here ]
[  706.50] WARNING: at /build/buildd/linux-2.6.27/kernel/softirq.c:136 
local_bh_enable_ip+0x68/0xa0()
[  706.57] Modules linked in: binfmt_misc rfcomm bnep sco l2cap vboxdrv 
ppdev vhba acpi_cpufreq cpufreq_powersave cpufreq_stats cpufreq_userspace 
cpufreq_ondemand cpufreq_conservative freq_table container sbs pci_slot sbshc 
af_packet bridge stp tun iptable_filter ip_tables x_tables coretemp sbp2 
parport_pc lp parport joydev snd_hda_intel snd_pcm_oss snd_mixer_oss snd_pcm 
snd_seq_dummy snd_seq_oss arc4 snd_seq_midi ecb crypto_blkcipher snd_rawmidi 
psmouse sdhci_pci iwlagn iwlcore serio_raw sdhci snd_seq_midi_event dcdbas 
iTCO_wdt uvcvideo ricoh_mmc pcspkr mmc_core iTCO_vendor_support compat_ioctl32 
evdev snd_seq videodev v4l1_compat btusb rfkill snd_timer snd_seq_device 
bluetooth snd led_class mac80211 video output nvidia(P) wmi soundcore cfg80211 
i2c_core button battery ac snd_page_alloc intel_agp agpgart shpchp pci_hotplug 
reiserfs sr_mod cdrom sd_mod crc_t10dif sg usbhid hid ata_piix ata_generic b44 
pata_acpi libata scsi_mod ohci1394 dock ieee1394 ssb mii uhci_hcd ehci_hcd 
usbcore thermal processor fan fbcon tileblit font bitblit softcursor fuse
[  706.566907] Pid: 9, comm: events/0 Tainted: P  2.6.27-7-generic #1
[  706.566913]  [c037c406] ? printk+0x1d/0x1f
[  706.566926]  [c0131de9] warn_on_slowpath+0x59/0x90
[  706.566937]  [c014a72d] ? enqueue_hrtimer+0x7d/0x130
[  706.566948]  [c0187063] ? mempool_alloc_slab+0x13/0x20
[  706.566958]  [c0187345] ? mempool_alloc+0x35/0xf0
[  706.566967]  [c0257307] ? __sg_alloc_table+0x67/0xf0
[  706.566977]  [c024301e] ? blk_rq_map_sg+0xe/0x290
[  706.566988]  [c037e511] ? _spin_lock_irqsave+0x31/0x40
[  706.566998]  [c0137d88] local_bh_enable_ip+0x68/0xa0
[  706.567007]  [c037e866] _spin_unlock_bh+0x16/0x20
[  706.567015]  [f9108122] vhba_lookup_device+0x52/0x70 [vhba]
[  706.567032]  [f8952790] ? scsi_done+0x0/0x30 [scsi_mod]
[  706.567065]  [f9108d5d] vhba_queuecommand+0x1d/0x1a0 [vhba]
[  706.567079]  [f8958db0] ? scsi_prep_fn+0x30/0x50 [scsi_mod]
[  706.567115]  [f89529f9] scsi_dispatch_cmd+0xe9/0x280 [scsi_mod]
[  706.567147]  [f895a0e9] scsi_request_fn+0x2b9/0x440 [scsi_mod]
[  706.567178]  [c023e483] __generic_unplug_device+0x23/0x30
[  706.567189]  [c0242946] blk_execute_rq_nowait+0x66/0xb0
[  706.567197]  [c0242a01] blk_execute_rq+0x71/0xb0
[  706.567205]  [c02428b0] ? blk_end_sync_rq+0x0/0x30
[  706.567214]  [c01db31e] ? bio_alloc_bioset+0x5e/0xa0
[  706.567225]  [c01dbac9] ? bio_add_pc_page+0x29/0x30
[  706.567235]  [c01dbd60] ? bio_map_kern+0xb0/0x100
[  706.567245]  [c019339e] ? page_address+0xe/0xe0
[  706.567254]  [c023dcb2] ? blk_rq_bio_prep+0xa2/0xc0
[  706.567264]  [c019f139] ? blk_queue_bounce+0x9/0x60
[  706.567279]  [f8959350] scsi_execute+0xe0/0x130 [scsi_mod]
[  706.567311]  [f895a391] scsi_execute_req+0x71/0xe0 [scsi_mod]
[  706.567344]  [f895af52] scsi_probe_lun+0xf2/0x3a0 [scsi_mod]
[  706.567376]  [f8952370] ? scsi_device_lookup_by_target+0x90/0xc0 [scsi_mod]
[  706.567410]  [f895b8ef] scsi_probe_and_add_lun+0x10f/0x420 [scsi_mod]
[  706.567440]  [c024e6f2] ? kobject_get+0x12/0x20
[  706.567450]  [c02c0ac8] ? get_device+0x18/0x20
[  706.567466]  [f895cdb9] __scsi_add_device+0xd9/0xe0 [scsi_mod]
[  706.567498]  [f895cddf] scsi_add_device+0x1f/0x40 [scsi_mod]
[  706.567527]  [f9108f58] vhba_scan_devices+0x78/0xb8 [vhba]
[  706.567538]  [f9108ee0] ? vhba_scan_devices+0x0/0xb8 [vhba]
[  706.567548]  [c0143645] run_workqueue+0x95/0x160
[  706.567558]  [c0147576] ? finish_wait+0x16/0x70
[  706.567567]  [c01438e8] worker_thread+0x88/0xf0
[  706.567575]  [c01474b0] ? autoremove_wake_function+0x0/0x50
[  706.567584]  [c0143860] ? worker_thread+0x0/0xf0
[  706.567593]  [c0147141] kthread+0x41/0x80
[  706.567602]  [c0147100] ? kthread+0x0/0x80
[  706.567611]  [c0105297] kernel_thread_helper+0x7/0x10
[  706.567620]  ===
[  706.567625] ---[ end trace cf1b327ac518d207 ]---

-- 
Kernel warning intrepid 2.6.27-1-generic in dmesg
https://bugs.launchpad.net/bugs/262556
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list

[Bug 173350] Re: Caps lock LED changes state even when caps lock is mapped to ctrl

2008-11-26 Thread Eythian
Not for me, although there is a weird thing that xmodmap mappings now
only apply to the keyboards that are plugged in - remap, and then plug
an external keyboard and it'll behave like you never ran xmodmap on the
new keyboard. Remap afterwards, and it behaves like you expect. Are you
possibly seeing something along those lines?

-- 
Caps lock LED changes state even when caps lock is mapped to ctrl
https://bugs.launchpad.net/bugs/173350
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 302333] [NEW] Automatic update Openoffice 26nov08 failed

2008-11-26 Thread CeesB
Public bug reported:

Binary package hint: openoffice.org

Processing triggers for man-db ...
dpkg: dependency problems prevent configuration of openoffice.org-gnome:
 openoffice.org-gnome depends on openoffice.org-core (= 1:2.4.1-11ubuntu2.1); 
however:
  Version of openoffice.org-core on system is 1:2.4.1-11ubuntu2.
dpkg: error processing openoffice.org-gnome (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of openoffice.org-impress:
 openoffice.org-impress depends on openoffice.org-core (= 1:2.4.1-11ubuntu2.1); 
however:
  Version of openoffice.org-core on system is 1:2.4.1-11ubuntu2.
dpkg: error processing openoffice.org-impress (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of openoffice.org-math:
 openoffice.org-math depends on openoffice.org-core (= 1:2.4.1-11ubuntu2.1); 
however:
  Version of openoffice.org-core on system is 1:2.4.1-11ubuntu2.
dpkg: error processing openoffice.org-math (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of openoffice.org-draw:
 openoffice.org-draw depends on openoffice.org-core (= 1:2.4.1-11ubuntu2.1); 
however:
  Version of openoffice.org-core on system is 1:2.4.1-11ubuntu2.
dpkg: error processing openoffice.org-draw (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of openoffice.org-gtk:
 openoffice.org-gtk depends on openoffice.org-core (= 1:2.4.1-11ubuntu2.1); 
however:
  Version of openoffice.org-core on system is 1:2.4.1-11ubuntu2.
dpkg: error processing openoffice.org-gtk (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of openoffice.org-calc:
 openoffice.org-calc depends on openoffice.org-core (= 1:2.4.1-11ubuntu2.1); 
however:
  Version of openoffice.org-core on system is 1:2.4.1-11ubuntu2.
dpkg: error processing openoffice.org-calc (--configure):
 dependency problems - leaving unconfigured
Setting up openoffice.org-base-core (1:2.4.1-11ubuntu2.1) ...

dpkg: dependency problems prevent configuration of openoffice.org-writer:
 openoffice.org-writer depends on openoffice.org-core (= 1:2.4.1-11ubuntu2.1); 
however:
  Version of openoffice.org-core on system is 1:2.4.1-11ubuntu2.
dpkg: error processing openoffice.org-writer (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of python-uno:
 python-uno depends on openoffice.org-core (= 1:2.4.1-11ubuntu2.1); however:
  Version of openoffice.org-core on system is 1:2.4.1-11ubuntu2.
dpkg: error processing python-uno (--configure):
 dependency problems - leaving unconfigured
Setting up ttf-opensymbol (1:2.4.1-11ubuntu2.1) ...
Updating fontconfig cache...

Setting up openoffice.org-style-human (1:2.4.1-11ubuntu2.1) ...
Setting up openoffice.org-common (1:2.4.1-11ubuntu2.1) ...
Updating OpenOffice.org's dictionary list... done.

Errors were encountered while processing:
 openoffice.org-gnome
 openoffice.org-impress
 openoffice.org-math
 openoffice.org-draw
 openoffice.org-gtk
 openoffice.org-calc
 openoffice.org-writer
 python-uno

ProblemType: Package
Architecture: i386
DistroRelease: Ubuntu 8.10
ErrorMessage: short read in buffer_copy (backend dpkg-deb during 
`./usr/lib/openoffice/program/libdict_zh.so')
Package: openoffice.org-core 1:2.4.1-11ubuntu2 [modified: 
usr/lib/openoffice/program/libfrm680li.so]
SourcePackage: openoffice.org
Title: package openoffice.org-core 1:2.4.1-11ubuntu2 [modified: 
usr/lib/openoffice/program/libfrm680li.so] failed to install/upgrade: short 
read in buffer_copy (backend dpkg-deb during 
`./usr/lib/openoffice/program/libdict_zh.so')
Uname: Linux 2.6.27-7-generic i686

** Affects: openoffice.org (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: apport-package

-- 
Automatic update Openoffice 26nov08 failed
https://bugs.launchpad.net/bugs/302333
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 302333] Re: Automatic update Openoffice 26nov08 failed

2008-11-26 Thread CeesB

** Attachment added: Dependencies.txt
   http://launchpadlibrarian.net/19956303/Dependencies.txt

** Attachment added: DpkgTerminalLog.txt
   http://launchpadlibrarian.net/19956304/DpkgTerminalLog.txt

-- 
Automatic update Openoffice 26nov08 failed
https://bugs.launchpad.net/bugs/302333
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 299227] Re: Firefox total blank screen after apt-get upgrade

2008-11-26 Thread portseven
The problem went away after rebooting the system. So spudly's suspicion
of processes hanging around looks like it might be it.

Fix the upgrade script maybe?

-- 
Firefox total blank screen after apt-get upgrade
https://bugs.launchpad.net/bugs/299227
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 180675] Re: pcmcia: Detected deprecated PCMCIA ioctl usage from process: discover.

2008-11-26 Thread Niloc Deeps
Hi, I'm on 2.6.27 and the same thing still happens:

[17014.009073] pcmcia: Detected deprecated PCMCIA ioctl usage from process: 
lshw.
[17014.009082] pcmcia: This interface will soon be removed from the kernel; 
please expect breakage unless you upgrade to new tools.
[17014.009086] pcmcia: see 
http://www.kernel.org/pub/linux/utils/kernel/pcmcia/pcmcia.html for details.


** Attachment added: dmesg
   http://launchpadlibrarian.net/19956150/dmesg

-- 
pcmcia: Detected deprecated PCMCIA ioctl usage from process: discover.
https://bugs.launchpad.net/bugs/180675
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 180675] Re: pcmcia: Detected deprecated PCMCIA ioctl usage from process: discover.

2008-11-26 Thread Niloc Deeps

** Attachment added: lspci-vv.txt
   http://launchpadlibrarian.net/19956235/lspci-vv.txt

-- 
pcmcia: Detected deprecated PCMCIA ioctl usage from process: discover.
https://bugs.launchpad.net/bugs/180675
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 180675] Re: pcmcia: Detected deprecated PCMCIA ioctl usage from process: discover.

2008-11-26 Thread Niloc Deeps

** Attachment added: lspci-vvnn.txt~
   http://launchpadlibrarian.net/19956276/lspci-vvnn.txt%7E

-- 
pcmcia: Detected deprecated PCMCIA ioctl usage from process: discover.
https://bugs.launchpad.net/bugs/180675
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 180675] Re: pcmcia: Detected deprecated PCMCIA ioctl usage from process: discover.

2008-11-26 Thread Niloc Deeps
[EMAIL PROTECTED]:~$ uname -a
Linux colin 2.6.27-7-generic #1 SMP Tue Nov 4 19:33:06 UTC 2008 x86_64 GNU/Linux

-- 
pcmcia: Detected deprecated PCMCIA ioctl usage from process: discover.
https://bugs.launchpad.net/bugs/180675
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 180675] Re: pcmcia: Detected deprecated PCMCIA ioctl usage from process: discover.

2008-11-26 Thread Niloc Deeps
[EMAIL PROTECTED]:~$ dpkg -l pcmciautils
Desired=Unknown/Install/Remove/Purge/Hold
| Status=Not/Inst/Cfg-files/Unpacked/Failed-cfg/Half-inst/trig-aWait/Trig-pend
|/ Err?=(none)/Hold/Reinst-required/X=both-problems (Status,Err: uppercase=bad)
||/ Name   VersionDescription
+++-==-==-
ii  pcmciautils014-4ubuntu1   PCMCIA utilities for Linux 2.6
[EMAIL PROTECTED]:~$

-- 
pcmcia: Detected deprecated PCMCIA ioctl usage from process: discover.
https://bugs.launchpad.net/bugs/180675
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 302332] Re: NVIDIA proprietary driver 177 does not work

2008-11-26 Thread ltheodorv
** Tags added: driver nvidia roll-back update

-- 
NVIDIA proprietary driver 177 does not work
https://bugs.launchpad.net/bugs/302332
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 301573] Re: no system sound in Ubuntu 8.10

2008-11-26 Thread chunchengch
No one has this problem in Ubuntu 8.10?

Isn't it a bug?

-- 
no system sound in Ubuntu 8.10
https://bugs.launchpad.net/bugs/301573
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 302286] Re: package update-manager 1:0.87.30 failed to install/upgrade: ErrorMessage: SystemError in cache.commit(): E:Sub-process /usr/bin/dpkg returned an error code (1), E:Sub-process /usr/bin

2008-11-26 Thread Jean-Baptiste Lallement
*** This bug is a duplicate of bug 227878 ***
https://bugs.launchpad.net/bugs/227878

Thank you for taking the time to report this bug and helping to make
Ubuntu better. This particular bug has already been reported and is a
duplicate of bug 227878, so it is being marked as such. Please look at
the other bug report to see if there is any missing information that you
can provide, or to see if there is a workaround for the bug.
Additionally, any further discussion regarding the bug should occur in
the other report. Feel free to continue to report any other bugs you may
find.

** Changed in: gcl (Ubuntu)
Sourcepackagename: update-manager = gcl
   Status: New = Confirmed

** This bug has been marked a duplicate of bug 227878
   gcl failed to upgrade from Ubuntu 7.10 to 8.04.

-- 
package update-manager 1:0.87.30 failed to install/upgrade: ErrorMessage: 
SystemError in cache.commit(): E:Sub-process /usr/bin/dpkg returned an error 
code (1), E:Sub-process /usr/bin/dpkg returned an error code (1)
https://bugs.launchpad.net/bugs/302286
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 292690] Re: Garbage bitmaps printed on left margin in ubuntu testpage on A4 on Samsung printers

2008-11-26 Thread Launchpad Bug Tracker
This bug was fixed in the package splix - 2.0.0~rc2-0ubuntu6

---
splix (2.0.0~rc2-0ubuntu6) jaunty; urgency=low

  * debian/patches/all-papersize-fixes-from-svn.patch: Applied all paper-size-
related fixes from the SVN repository up to November 25 (LP: #292690).
  * debian/patches/no-crash-on-bad-papersize.patch: Removed, merged into
all-papersize-fixes-from-svn.patch.

 -- Till Kamppeter [EMAIL PROTECTED]   Wed, 26 Nov 2008
09:19:45 +0100

** Changed in: splix (Ubuntu Jaunty)
   Status: Incomplete = Fix Released

-- 
Garbage bitmaps printed on left margin in ubuntu testpage on A4 on Samsung 
printers
https://bugs.launchpad.net/bugs/292690
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 227878] Re: gcl failed to upgrade from Ubuntu 7.10 to 8.04.

2008-11-26 Thread Jean-Baptiste Lallement
** Changed in: gcl (Ubuntu)
   Importance: Undecided = Medium
   Status: Confirmed = Triaged

-- 
gcl failed to upgrade from Ubuntu 7.10 to 8.04.
https://bugs.launchpad.net/bugs/227878
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


Re: [Bug 218049] Re: scrollkeeper-update failed with corrupted double-linked list during update-manager update

2008-11-26 Thread toni
I'm spammed by this bug, how can I unsuscribe from this!

cheers
toni

On Tue, Nov 25, 2008 at 8:00 PM, Pelládi Gábor
[EMAIL PROTECTED]wrote:

 This bug has 57 duplicates. Anyone has an idea what is going wrong?

 --
 scrollkeeper-update failed with corrupted double-linked list during
 update-manager update
 https://bugs.launchpad.net/bugs/218049
 You received this bug notification because you are a direct subscriber
 of a duplicate bug.

 Status in scrollkeeper source package in Ubuntu: Confirmed

 Bug description:
 Binary package hint: update-manager

 New updates were proposed this morning. I accepted. Ended with error 134.

 ProblemType: Package
 Architecture: i386
 Date: Wed Apr 16 07:17:50 2008
 DistroRelease: Ubuntu 7.10
 ErrorMessage: le sous-processus post-installation script a retourné une
 erreur de sortie d'état 134
 Package: update-manager 1:0.81.2
 PackageArchitecture: all
 SourcePackage: update-manager
 Title: package update-manager 1:0.81.2 failed to install/upgrade: le
 sous-processus post-installation script a retourné une erreur de sortie
 d'état 134
 Uname: Linux library 2.6.22-14-generic #1 SMP Tue Feb 12 07:42:25 UTC 2008
 i686 GNU/Linux



-- 
http://www.the-arm.com

-- 
scrollkeeper-update failed with corrupted double-linked list during 
update-manager update 
https://bugs.launchpad.net/bugs/218049
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 302332] Re: NVIDIA proprietary driver 177 does not work

2008-11-26 Thread ltheodorv
** Changed in: kiwilinux
   Status: Fix Released = Fix Committed

** Changed in: ubuntu
   Status: Fix Released = Fix Committed

-- 
NVIDIA proprietary driver 177 does not work
https://bugs.launchpad.net/bugs/302332
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 294173] Re: Missing IDE support and modules

2008-11-26 Thread Leann Ogasawara
Per the kernel team's bug policy, can you please attach the following
information.  Please be sure to attach each file as a separate
attachment.

* cat /proc/version_signature  version.log
* dmesg  dmesg.log
* sudo lspci -vvnn  lspci-vvnn.log

For more information regarding the kernel team bug policy, please refer
to https://wiki.ubuntu.com/KernelTeamBugPolicies .  Thanks again and we
appreciate your help and feedback.

-- 
Missing IDE support and modules
https://bugs.launchpad.net/bugs/294173
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 292690] Re: Garbage bitmaps printed on left margin in ubuntu testpage on A4 on Samsung printers

2008-11-26 Thread Till Kamppeter
** Changed in: splix (Ubuntu Intrepid)
   Status: Incomplete = In Progress

-- 
Garbage bitmaps printed on left margin in ubuntu testpage on A4 on Samsung 
printers
https://bugs.launchpad.net/bugs/292690
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


  1   2   3   4   5   6   7   8   9   10   >